package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SystemEnum {
	HOT_DETAIL("助力",1),
	EXCHANGE("积分商城兑换", 2),
	WITHDRAW("热力值提现", 3),
	;

	private String key;
	private Integer value;
}
